.assebility a {
    font-size: 13px;
    color: #848484;
    text-transform: uppercase;
    padding: 5px 6px 5px 34px;
    background: #fff url(/images/icons/assets.png) no-repeat left center;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    min-height: 30px;
    line-height: 1.3;
}
.assebility a:hover {
  text-decoration: underline;
}
body {
	background: #fbfdff;
}
article ul {
	list-style: none;
	background:#f9f9f9;
	padding-bottom:10px;
}
article ul li {
	font-size:14px;
	padding-top:5px;

}
article ul li:before {
    color: #999b9c; 
    content: '\25A0';
    padding-right: 10px;
    font-size:20px;
   }
   
.uk-table {
	width:100%;
	font-size:14px;
	border-bottom:5px solid #3e74ab;
}
.uk-table td,.uk-table th {
	border:1px solid #ddd;
	padding: 7px 7px;
}

.uk-table th {
	text-align:center;
	background: #3e74ab;
	color:#fff;
	
}
.uk-table tr:hover {
	background-color:#eff9ff;
	}
	
.ceny .list-title{
	border: 3px solid #0c5c9d;
	padding: 15px;
	background-color: #ffffff;
}

.ceny .list-title{
	border: 2px solid #3e74ab;
	padding: 15px;
	background-color: #ffffff;
}

.ceny table {border-spacing: 10px;}
.ceny .list-title a {color: #3f3f4c;
font-size: 22px;}

.ceny td a:before {
    content: "\f0d6";
    font-size: 26px;
    font-family: FontAwesome;
    padding: 7px;
    color: #3e74ab;
   
}

.kontakt .list-title{
	border: 2px solid #3e74ab;
	padding: 15px;
	background-color: #ffffff;
}

.kontakt table {border-spacing: 10px;}
.kontakt .list-title a {color: #3f3f4c;
font-size: 22px;}

.kontakt td a:before {
    content: "\2706";
    font-size: 42px;
    font-family: FontAwesome;
    padding: 7px;
    color: #3e74ab;
    font-weight:bold
   
}

.info .list-title{
	border: 2px solid #3e74ab;
	padding: 15px;
	background-color: #ffffff;
}

.info table {border-spacing: 10px;}
.info .list-title a {color: #3f3f4c;
font-size: 22px;}

.info td a:before {
    content: "\2611";
    font-size: 28px;
    font-weight:bold;
    font-family: FontAwesome;
    padding: 7px;
    color: #3e74ab;
   
}

.kontakty ul {list-style: none; margin-top:50px;}
.kontakty ul li{margin:10px;
	border: 2px solid #3e74ab;
	padding: 10px;
	background-color: #ffffff;
}


.kontakty li a{color: #3f3f4c;
}

.kontakty li a:before {
    content: "\2706";
    font-size: 42px;
    font-family: FontAwesome;
    padding: 7px;
    color: #3e74ab;
    font-weight:bold
   
}

.uk-bg-blue {background-color:#3e74ab;
padding:10px;}
.uk-bg-blue p {color: #fff;}

.prais_sidebar a {color: #454748;}

.prais_sidebar img {border: 2px solid #3e74ab;}

.prejsk {
  background-color: #0c86b7;
  color: #fff;
  padding:10px;
  border:3px solid #c9d7dc;
}
.prejsk:hover{
   background-color: #097ba9;
  border:3px solid #a5bcc3;
  color: #fff;
}
.name {
text-align:center;
border-bottom:2px solid #81b7df;
border-top:2px solid #8eb5d2;
background-color:#eff7fd;
padding:10px;
}

.side_a {border-left:3px solid #81b7df;border-right:3px solid #81b7df;
padding:20px; background-color:#eff9ff;}
.side_a ul li {list-style:none;
font-size:16px; padding:5px;
}
.uk-padding-x {background-color:#eff9ff;
padding:30px;
border-left:3px solid #81b7df;
border-right:3px solid #81b7df;}
.uk-padding-x p  {text-align:center;}


.forma-1 {
  	width: 50%;
    background: #4CC3FF;
    text-align: left;
    position: relative;
    padding: 0 20px 10px 20px;
    border-top: 2px solid rgba(4, 88, 141, 0.83);
    font-size: 1.2rem;
    box-shadow: 5px 3px 7px 2px #cfcfcf;
}